<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="ALL" >Allée</text>
	<text id="AV" >Avenue</text>
	<text id="BD" >Boulevard</text>
	<text id="CAR" >Carrefour</text>
	<text id="CITE" >Cité</text>
	<text id="COR" >Corniche</text>	
	<text id="CRS" >Cours</text>
	<text id="ECA" >Ecart</text>
	<text id="GR" >Grande Rue</text>
	<text id="HAM" >Hameau</text>
	<text id="IMP" >Impasse</text>
	<text id="JTE" >Jetée</text>
	<text id="MTE" >Montée</text>
	<text id="PAS" >Passage</text>
	<text id="PL" >Place</text>
	<text id="PRO" >Promenade</text>
	<text id="QUAI" >Quai</text>
	<text id="RUE" >Rue</text>
	<text id="SQ" >Square</text>
	<text id="TPL" >Terre-plein</text>
	<text id="TRA" >Traverse</text>
	<text id="TRT" >Tertre</text>
	<text id="VLA" >Villa</text>
	
</referential>
